# Command: SetBuffer

SetBuffer buffer Definition:

Used to set the current drawing buffer.

Parameter Description:

Buffers can either be the FrontBuffer(), BackBuffer() or an ImageBuffer() Default buffer is the FrontBuffer

Command Description:

Use this command to set the current drawing buffer. If not used the default buffer, FrontBuffer() is used. SetBuffer also resets the origin to 0,0 and the Viewpoint to the width and height of the buffer.

Example:

SetBuffer FrontBuffer() ;Sets FrontBuffer as the current drawing buffer

Index